nlb-product-icon-ui {
  img {
    width: 82px;
  }
}

nlb-my-products-list-widget {
  .credit-card-lock-wrapper {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 26px;
  }
}

nlb-product-summary-details-header-widget {
  .credit-card-lock-wrapper {
    display: none;
  }
}
